@media only screen and (max-width: 1600px) {
    .site-margin {
        max-width: 95%;
    }
}
@media only screen and (max-width: 1366px) {
    .image-content .slider-model {
        width: 100%;
        height: 100%;
    }
}
@media only screen and (max-width: 1024px) {
    .t-green-39-b,
    .t-black-39-b,
    .t-white-39-b {
        line-height: normal;
    }
    .b-3-bottom {
        gap: 20px;
    }
    .text-content .mini-border {
        margin: 5px 0px;
    }
    .b-3-bottom .col-xl-4 {
        max-width: 100%;
    }
    .b-18-left {
        padding-right: 50px;
    }
    .b-18-right {
        padding-left: calc(var(--bs-gutter-x) * 0.5);
    }
    .b-6-right img {
        height: 300px;
        object-fit: cover;
    }
    .b-10-left {
        display: none;
    }
    .b-10-right {
        padding-left: calc(var(--bs-gutter-x) * 0.5);
    }
    .b-10-top .col-xl-12 {
        text-align: left !important;
    }
    .footer-left {
        padding-right: calc(var(--bs-gutter-x) * 0.5);
        margin-bottom: 60px;
    }
    .footer-center {
        padding-right: 50px;
    }
    .footer-right {
        padding-left: 50px;
    }
    .b-9-bottom {
        margin-top: 20px;
    }
    .footer-image-box {
        display: none;
    }
    .footer-title-1,
    .footer-title-1 .t-white-20-b,
    .footer-title-1 .t-green-20-b {
        font-size: 50px;
        line-height: normal;
    }
    .footer-left .t-white-16 {
        font-size: 28px;
    }
    .b-23-left img {
        width: 80%;
    }
    .b-23-right {
        margin-top: 30px;
    }
    .banner-23 {
        padding-bottom: 30px;
    }
    .b-23-top .col-xl-12 {
        height: 300px;
    }
    .banner-20 {
        padding-top: 30px;
    }
    .banner-24 {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .b-24-right {
        margin-top: 30px;
        padding-left: calc(var(--bs-gutter-x) * 0.5);
    }

    .banner-25 {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .banner-25 iframe {
        height: 300px;
    }
    .image-content .slider-model {
        width: 100%;
        height: 100%;
    }

    .banner-4 {
        overflow: hidden;
        padding-top: 30px;
        padding-bottom: 30px;
    }
}
@media only screen and (max-width: 900px) {
    .home-background-video {
        position: absolute;
        right: -15%;
        height: 100%;
        width: auto;
    }
}
@media only screen and (max-width: 768px) {
    .t-green-39-b,
    .t-black-39-b,
    .t-white-39-b {
        font-size: 28px;
    }
    .t-black-36-b,
    .t-green-36-b {
        font-size: 28px;
        line-height: normal;
    }
    .t-white-16 {
        font-size: 13px;
    }
    .t-black-27 {
        font-size: 16px;
    }
    .btn-site {
        font-size: 14px;
        padding: 6px 15px;
    }
    .b-18-left {
        padding-right: calc(var(--bs-gutter-x) * 0.5);
    }
    .b-18-right {
        margin-top: 50px;
    }
    .project-img-box {
        height: 300px;
    }
    .news-img-box {
        height: 140px;
    }
    .b-8-bottom {
        margin-top: 0px;
    }
    .b-4-l-box {
        width: 90%;
    }
    .platforms {
        margin-bottom: 5px;
    }
    .install-buttons {
        margin-top: 0px;
    }
    .b-4-l-box .t-black-27 {
        margin-bottom: 5px;
    }
    #projectCarousel {
        --f-carousel-slide-width: calc((100% - 16px) / 1);
    }
    #projectCarousel .f-carousel__slide {
        width: 70%;
        right: 15%;
    }
    .banner-8,
    .banner-9 {
        padding-top: 50px;
        padding-bottom: 20px;
    }
    #blogCarousel {
        --f-carousel-slide-width: calc((100% - 16px) / 1);
    }
    #blogCarousel .f-carousel__slide {
        width: 70%;
        right: 15%;
    }
    .contact-form .input-group {
        display: block;
    }
    .input-left {
        margin-bottom: 10px;
    }
    .contact-form textarea {
        height: 180px;
    }
    .b-19-overlay .play-btn {
        width: 40px;
        height: 40px;
    }
    .b-19-overlay .t-white-39-b {
        font-size: 20px;
    }
    .footer-title-1,
    .footer-title-1 .t-white-20-b,
    .footer-title-1 .t-green-20-b {
        font-size: 20px;
        line-height: normal;
    }
    .footer-left .t-white-16 {
        font-size: 13px;
    }
    .b-14-right {
        margin-top: 30px;
        padding-left: calc(var(--bs-gutter-x) * 0.5);
    }
    .b-14-right img {
        height: 300px;
    }
    .b-12-right {
        margin-top: 30px;
    }
    .banner-15 {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .b-15-right {
        margin-top: 30px;
        padding-left: calc(var(--bs-gutter-x) * 0.5);
    }
    .banner-16 {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .banner-16 .row {
        display: flex;
        flex-direction: column-reverse;
    }
    .b-16-left {
        padding-right: calc(var(--bs-gutter-x) * 0.5);
        margin-top: 20px;
    }
    .b-16-left .t-black-27 {
        font-size: 22px;
    }
    .banner-11 {
        display: flex;
        flex-direction: column;
        padding-top: 30px;
    }
    .b-11-t-box {
        width: 100%;
    }
    .b-11-b-left img {
        height: 180px;
    }
    .b-11-b-right {
        margin-top: 30px;
        padding-left: calc(var(--bs-gutter-x) * 0.5);
    }
    .b-11-b-right .t-black-27 {
        font-size: 22px;
    }
    .b-11-top {
        order: 2;
        margin-top: 30px;
    }
    .b-11-center {
        order: 1;
        margin-top: 0px;
    }
    .b-11-bottom {
        margin-top: 30px;
        order: 3;
    }
    .solution-model-box {
        height: 300px;
    }
    .solution-model-box model {
        height: 150%;
    }
    .solution-model-box .solution-model {
        height: 100%;
        width: 100%;
    }
    .b-13-left {
        padding-right: calc(var(--bs-gutter-x) * 0.5);
    }
    .b-13-right {
        margin-top: 30px;
    }
    .b-13-right img {
        height: 250px;
    }
    .b-20-center img {
        height: 150px;
    }
    .b-20-center .col-xl-6 {
        padding: 0px;
    }
    .b-20-green-box {
        height: 150px;
    }
    .b-20-green-box {
        padding: 20px;
        border-radius: 15px;
    }
    .b-20-green-box .t-white-39,
    .b-20-green-box .t-white-39-b {
        font-size: 16px;
        line-height: normal;
        bottom: 15px;
        letter-spacing: normal;
    }
    .b-20-green-box .t-white-39 {
        left: 20px;
    }
    .b-20-green-box .t-white-39-b {
        left: 5px;
    }
    .b-20-green-box .t-white-103 {
        font-size: 50px;
        line-height: normal;
    }
    .banner-21 {
        padding-bottom: 10px;
        padding-top: 30px;
    }
    .banner-21 img {
        height: 150px;
    }
    .banner-22 {
        padding-top: 10px;
    }
    .b-22-top {
        position: sticky;
        top: 80px;
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .projects-box-menu-top {
        background-color: var(--green6);
        width: 100%;
        display: inline-flex;
        align-items: center;
        justify-content: space-between;
        padding: 5px 15px;
        border-radius: 15px;
    }
    .projects-nav .navbar-brand {
        display: block;
        color: #ffffff;
        font-size: 16px;
    }
    .projects-nav-button {
        border: none;
        color: #ffffff;
        outline: none;
        background-color: transparent;
        display: block;
    }
    .projects-nav-button svg {
        width: 30px;
    }
    .projects-nav .container-fluid {
        padding: 0px;
    }
    .projects-menu {
        display: block;
        background-color: var(--green1);
        width: 92%;
        margin: 0 auto;
        padding-top: 15px;
        padding-bottom: 15px;
        border-radius: 0 0 15px 15px;
    }
    .projects-menu li {
        border-bottom: solid 1px var(--green6);
        width: 70%;
        margin: 0 auto;
        height: 45px;
    }
    .projects-menu li a {
        border: none;
        font-size: 13px;
    }
    .projects-menu li:first-child a {
        border-left: none;
    }
    .b-22-bottom {
        margin-top: 15px;
    }
    .projects-box {
        grid-template-columns: repeat(2, 1fr);
        gap: 10px;
    }
    .project-box-2-img-box {
        height: 140px;
    }
    .project-box-2-img-box img {
        height: 100%;
    }
    .project-box-2-title-2 {
        font-size: 16px;
    }
    .project-overlay-close {
        width: 44px;
        height: 44px;
    }
    .b-3-bottom .col-xl-4 {
        max-width: 100%;
    }
    .solution-box {
        padding: 0px;
        margin-bottom: 30px;
    }
    .solution-box::before {
        content: none;
    }
    .solution-box::after {
        content: none;
    }
    .solution-mobile-icon-box {
        display: inline-flex;
    }
    .icon-title-box {
        display: inline-flex;
        align-items: center;
        margin-top: 10px;
    }
    .icon-title-box p {
        margin-left: 10px;
    }
    .solution-desktop-icon {
        display: none;
    }
    .solution-desktop-icon-box {
        display: none;
    }
    .solution-mobile-icon {
        display: block;
    }
    .solution-box-top p {
        position: absolute;
        right: 0;
        top: 0;
        z-index: 0;
    }
    .solution-box-center {
        z-index: 1;
    }
    .solution-box-center .t-black-22 {
        font-size: 16px;
    }
    .solution-box-center .t-black-16 {
        margin-top: 0px;
    }
    .icon-set {
        display: grid;
        gap: 15px;
        grid-template-columns: repeat(3, 1fr);
    }
    .icon-set span {
        margin: 0 auto;
    }
    .icon-set img {
        width: 40px;
    }
    .solution-accordion .t-black-20 {
        font-size: 18px;
    }
}
@media only screen and (max-width: 572px) {
    .text-title-content {
        width: 100%;
    }
    .t-black-16 {
        font-size: 14px;
    }
    .t-black-16-b {
        font-size: 14px;
    }
    .t-green-16-b {
        font-size: 14px;
    }
    .t-black-16-b-2 {
        font-size: 14px;
    }
    .banner-1 {
        padding-top: 30px;
    }
    .slide {
        display: block;
    }
    .text-content {
        width: 100%;
        padding-right: 0px;
    }
    .slider-title-1,
    .slider-title-2 {
        font-size: 34px !important;
        line-height: 34px !important;
    }
    .image-content {
        width: 100%;
        height: 300px;
        margin-top: 10px;
    }
    .image-content .slider-model {
        height: 100%;
        width: 100%;
    }
    .banner-2 {
        padding-bottom: 0px;
    }
    #referanceCarousel {
        --f-carousel-slide-width: calc((100% - 16px) / 3);
    }
    .banner-3 {
        padding: 30px 0;
    }
    .b-3-bottom {
        gap: 40px;
        display: block;
        margin-top: 0px;
    }
    .b-3-t-box {
        width: 100%;
    }
    .t-green-40-bellarina {
        font-size: 40px;
    }
    .t-green-54 {
        font-size: 30px;
        line-height: normal;
    }
    .t-green-75 {
        font-size: 32px;
        line-height: 34px;
        letter-spacing: -1.7px;
    }
    .t-black-75 {
        font-size: 32px;
        line-height: 34px;
        letter-spacing: -1.7px;
    }
    .b-4-left {
        justify-content: start;
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .b-4-left .t-black-20 {
        font-size: 16px;
    }
    .b-4-r-box {
        background-size: cover;
        height: auto;
        width: auto;
    }
    .platforms img {
        width: 40px;
    }
    .install-buttons a img {
        height: 22px;
    }
    .home-background-video {
        position: absolute;
        right: -15%;
        height: 100%;
        width: 80%;
    }
    .banner-4 {
        overflow: hidden;
    }
    .presentations {
        padding-right: 0px;
    }
    .presentation-box {
        align-items: start;
    }
    .banner-5 {
        text-align: left;
        padding-bottom: 20px;
        padding-top: 20px;
    }
    .banner-6 {
        padding-top: 40px;
        padding-bottom: 100px;
    }
    .b-6-right img {
        height: 200px;
        object-fit: cover;
        border-radius: 30px;
    }
    .b-6-right .btn-site {
        display: block;
        margin-left: auto;
        max-width: fit-content;
    }
    .banner-7 {
        height: 150px;
    }
    .b-7-left {
        padding-bottom: 0;
        padding-top: 0;
    }
    .b-7-left img {
        width: 120%;
    }
    .b-7-right .btn-green-2 {
        display: none;
    }
    .t-white-39 {
        font-size: 24px;
        line-height: 24px;
    }
    .t-white-39-b {
        font-size: 24px;
        line-height: 24px;
    }
    .b-8-center {
        margin-top: 0px;
    }
    .t-green-39-b {
        font-size: 26px;
        line-height: 30px;
    }
    .t-black-39-b {
        font-size: 26px;
        line-height: 30px;
    }
    .b-9-center {
        margin-top: 20px;
    }
    .b-10-left {
        padding-right: calc(var(--bs-gutter-x) * 0.5);
    }
    .b-10-right {
        margin-top: 30px;
        padding-left: calc(var(--bs-gutter-x) * 0.5);
    }
    .footer-left {
        padding-right: calc(var(--bs-gutter-x) * 0.5);
        margin-bottom: 30px;
    }
    .footer-center {
        margin-top: 30px;
    }
    .footer-right {
        padding-left: calc(var(--bs-gutter-x) * 0.5);
    }

    .project-carousel .project-box-2-img-box {
        height: 220px;
    }
    .slider-title-1,
    .slider-title-2 {
        font-size: 26px !important;
        line-height: 30px !important;
    }
}
@media only screen and (max-width: 450px) {
    .home-background-video {
        right: -40%;
        width: 100%;
        transform: rotate(-10deg);
    }
}
